* {
    padding: 0;
    margin: 0;
    line-height: 1.8em;
    font-family: Mandali, 'Times New Roman', Times, serif;

}

body {
    background-color: rgb(85, 111, 129);
}

.container {

    max-width: 500px;
    margin: 250px auto;
    border: 1px solid black;
    border-radius: 15px;
    box-sizing: border-box;
    background-color: white;
}

.login-form {
    background-color: rgb(214, 220, 226);
    padding: 15px;
    display: block;
    box-sizing: border-box;
    border-radius: 15px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-top: 20px;
}

header {
    text-align: center;
}

input {
    border: 1px black solid;
    border-radius: 10px;
    padding: 7px;
    width: 100%;
    margin: 10px 0;
    box-sizing: border-box;
}

button {
    margin: 15px 0;
    width: 100%;
    border: 1px solid rgb(65, 65, 167);
    border-radius: 10px;
    background-color: rgb(65, 65, 167);
    color: white;
}

button:hover {
    color: #cfb8b8;
}